
body { background:#383838; color:#aaa; font-family:trebuchet ms }

a { color:#888; }

.iframes { float:left; padding:0px 8px; margin:0px 8px 8px 8px }

.main { margin:0px 8px 0px 410px; }

.darkbox { background:#111; border:2px solid #222; margin:0px 0px 16px 
0px }

.links { margin:8px 16px; }

.ttitle { color:#ccc; }

.togbox { padding:8px; font-size:0.7em }

div#toggle { display:none; }
div#toggle2 { display:block; }

.logo { text-align:right; margin:12px 12px 24px 12px }
form { padding:0px; margin:0px; }
.controls { text-align:center; background:#222; padding:8px; 
float:left; 
margin:8px; border:1px solid #444}

.countdown { background:#222; border:0px; color:#999; 
text-align:right;
font-family:trebuchet ms; }

.skip { background:#666; margin:8px 4px 4px 4px; color:#000 }

.blurb { margin:16px; font-size:0.8em; }
.blurb2 { margin:17px; font-size:0.7em; padding:0px 8px; }

.explain { padding:16px 16px 0px 16px; }

.pubcredit { font-size:0.7em; padding:4px 16px; }

.offair { padding:16px; background:#333; border:2px solid #900; margin:16px}
